Quikrbox User app - Bug #6840

Order History >Users/Customers will be allowed to view the Ongoing order and they will be allowed

to Track the order.
06/20/2023 03:06 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 09:52 PM - Himanshu khare

- Status changed from New to Feedback

Need to discuss

#2 - 08/31/2023 10:31 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/22/2023 11:50 AM - priyanka Sharma

- Status changed from Resolved to Closed
